Bug 69550 - xmtr desktop file fixes
xmtr desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mtr (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 21:55 EDT by Havoc Pennington
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 21:55:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 21:55:07 EDT
Should be in at least categories X-Red-Hat-Extra;Application;System;

move to /usr/share/applications

namespace as net-xmtr.desktop

Comment should be something descriptive of what the app does, rather than 
saying "GTK+" or "frontend" or "mtr". e.g. "Traces packets between two network
hosts" or something.

Some sentiment that it should just not have a .desktop file.
Comment 1 Phil Knirsch 2002-08-07 10:31:45 EDT
Fixed in mtr-0.49-6

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.